<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleHelpBookFolder</key>
	<string>Confab.help</string>
	<key>CFBundleHelpBookName</key>
	<string>Confab Help</string>
	<key>CFBundleLocalizations</key>
	<array>
		<string>en</string>
		<string>nb</string>
		<string>da</string>
		<string>de</string>
		<string>sv</string>
	</array>
</dict>
</plist>
